{
  "_id": "6UBvjMJd6n5P5YWv",
  "name": "Gewänder des Adlers",
  "type": "armor",
  "img": "icons/equipment/chest/breastplate-banded-simple-leather-brown.webp",
  "effects": ["CUa4rA1A1cwWac46", "cl2PqWeAtDsBjz8k"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Diese hellbeige, mit Adlerfedern verzierte Lederr&uuml;stung +1 gew&auml;hrt +1 auf <em>Geist</em>.</p>",
    "quantity": 1,
    "price": 4254,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "armorValue": 1,
    "armorMaterialType": "leather",
    "armorType": "body"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342730,
    "modifiedTime": 1688934430815,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!6UBvjMJd6n5P5YWv"
}
